## mauvealert 3.16.0~31105.3f044b9

=== debian/changelog ===
mauvealert (3.16.0~31105.3f044b9) UNRELEASED; urgency=medium
 
  **** SNAPSHOT BUILD ****

  * Re-packaged to install server into /srv, removing common package. (!2)
  * Fixed a typo in the Depends field for mauvealert-client. (!2)  
  * Removed lots of old, unused scripts, and merged the example configuration
    into /etc/mauvealert/mauveserver.conf. (!2)
  * Changed supervision model to systemd. (!2)
  * Removed XMPP support. (!2)
  * Make authentication work for AJAX requests (#22, !3)
  * Change 'Events' nav item to load day list instead of calendar (#18, !3)

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 01 Aug 2017 14:37:32 +0100

mauvealert (3.15.15-1) stable; urgency=medium

  * Tidied up iconv usage for ruby1.9+

 -- Patrick J Cherry <patch@bytemark.co.uk>  Thu, 10 Jul 2014 13:40:27 +0100

mauvealert (3.15.14-2) stable; urgency=low
 
  * Relaxed mauvealert-client ruby dependency.
 
 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 03 Jul 2014 11:43:00 +0100

mauvealert (3.15.14-1) stable; urgency=low

  * Web interface now defaults to wall-clock hours.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 22 May 2013 11:47:52 +0100

mauvealert (3.15.13-1) stable; urgency=low

  * Switched off global socket reverse lookups.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 21 May 2013 14:34:15 +0100

mauvealert (3.15.12-1) stable; urgency=low

  * Removed extra database lookup when receiving alert updates.
  * Added extra to_a when checking to see if an alert should be suppressed to
    force the database lookup at that point.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 21 May 2013 12:24:13 +0100

mauvealert (3.15.11-1) stable; urgency=low

  * Notifications now generate just one history entry to ensure that the
    previous changes regarding notification supression work.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 16 May 2013 14:13:43 +0100

mauvealert (3.15.10-1ubuntu1) stable; urgency=low

  * Database is now queried to see if a notification should be suppressed.
  * Notification suppression now takes urgency into account, such that more
    urgent alerts are not smothered by less urgent ones.
  * Templates now include which level the alert is.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 16 May 2013 11:47:33 +0100

mauvealert (3.15.9-1) stable; urgency=low

  * Added Mauve::QuickUpdate library

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 02 May 2013 14:23:34 +0100

mauvealert (3.15.8-1) stable; urgency=low

  * Added a further check to make sure the last alert of the same update type
    was being updated by reminders.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 01 May 2013 15:41:10 +0100

mauvealert (3.15.7-1) stable; urgency=low

  * Altered alert_group to only set one reminder.
  * Allow alert to clear raised_at/cleared_at times if none specified.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 01 May 2013 10:16:52 +0100

mauvealert (3.15.6-2) stable; urgency=low

  * Added generic_http library that had been missed off.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 25 Jan 2013 13:47:05 +0000

mauvealert (3.15.6-1) stable; urgency=low

  * Alert fields are now truncated if they're too long.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 12 Dec 2012 10:47:28 +0000

mauvealert (3.15.5-1) stable; urgency=low

  * Fixed bug whereby alerts cleared by a "replace" flag were not sending
    notifications.
  * The alert summary is now recorded in the history for an alert.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 05 Dec 2012 12:34:21 +0000

mauvealert (3.15.4-1) stable; urgency=low

  * Fixed typo in AlertGroup.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 04 Dec 2012 14:34:31 +0000

mauvealert (3.15.3-1) stable; urgency=low

  * Further fix-ups to the alert notification suppression code.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 04 Dec 2012 14:08:47 +0000

mauvealert (3.15.2-1) stable; urgency=low

  * Added "eager" loading when looking at event histories.
  * Fixed event views to use dates, and to miss queries for days with no
    events.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 04 Dec 2012 11:56:19 +0000

mauvealert (3.15.1-1) stable; urgency=low

  * Rationalised alert tables to look the same for both searches and
    normal views.
  * Events calendar is now faster as fewer queries are made when loading. 

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 30 Nov 2012 22:48:43 +0000

mauvealert (3.14.2-1) stable; urgency=low

  * Added search views to package 
  * Alert actions are now controlled by just one form, and two actions.
  * Alerts in search results are now de-duped.
  * Serch results are only coloured if they're raised.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 30 Nov 2012 14:55:16 +0000

mauvealert (3.14.1-1) stable; urgency=low

  * Web frontend now has a search box.
  * Alert counts now reinstated.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 30 Nov 2012 12:35:44 +0000

mauvealert (3.13.2-1) stable; urgency=low

  * Raised time now set to unacknowledgment time when alerts become
    unacknowledged
  * Tidied up history entries
  * Changed UNACKNOWLEDGED to RE-RAISED when alerts are no longer ack'd
  * Added suppression information to views

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 29 Nov 2012 21:05:51 +0000

mauvealert (3.13.1-1) stable; urgency=low

  * Rewrote decision code for notifying on save for an alert.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 29 Nov 2012 16:17:11 +0000

mauvealert (3.12.1-1) stable; urgency=low

  * Added optional notification suppression for alerts.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 29 Nov 2012 10:35:04 +0000

mauvealert (3.11.8-1) stable; urgency=low

  * Re-wrote alert saving logic to use database transactions.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 27 Nov 2012 16:16:09 +0000

mauvealert (3.11.7-1) stable; urgency=low


