## mauvealert 3.16.0

=== debian/changelog ===
mauvealert (3.16.0) stable; urgency=medium

  * Re-packaged to install server into /srv, removing common package. (!2)
  * Fixed a typo in the Depends field for mauvealert-client. (!2)  
  * Removed lots of old, unused scripts, and merged the example configuration
    into /etc/mauvealert/mauveserver.conf. (!2)
  * Changed supervision model to systemd. (!2)
  * Removed XMPP support. (!2)
  * Make authentication work for AJAX requests (#22, !3)
  * Change 'Events' nav item to load day list instead of calendar (#18, !3)

  [ Telyn Roat]
  * Removed need for locale gem outside of tests. (github pr #3)

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 31 Jan 2018 11:05:14 +0000
