## mauvealert 3.16.1~36182.e81275c

=== debian/changelog ===
mauvealert (3.16.1~36182.e81275c) UNRELEASED; urgency=medium
 
  **** SNAPSHOT BUILD ****

  * Fixed Hipchat notification class (#36)

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 01 Mar 2018 10:34:38 +0000
