## mauvealert 3.16.1

=== debian/changelog ===
mauvealert (3.16.1) stable; urgency=medium

  * Fixed Hipchat notification class (#36)

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 02 Mar 2018 12:40:14 +0000
