## mauvealert 3.16.3~45166.gbpc8059f

=== debian/changelog ===
mauvealert (3.16.3~45166.gbpc8059f) UNRELEASED; urgency=medium

  ** SNAPSHOT build @c8059ff1c8b2aa7068a0430f03177abd164754fc **

  [ Patrick J Cherry ]
  * rubocop

  [ telyn ]
  * Add docker-compose setup with mailserver
  * add license for Tomav's ace docker-mailserver, fiddle with README
  * use .docker-mailserver dir for docker-mailserver config
  * fixup mauvealert-server.docs
  * add instructions for the jquery link to the README

  [ root ]

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 11 May 2018 15:44:12 +0000

mauvealert (3.16.2) stable; urgency=medium

  * Allow setting Hipchat destination for users (#37, !9)

 -- Steve Kemp <steve@bytemark.co.uk>  Fri, 02 Mar 2018 15:44:51 +0200
