## mauvealert 3.17.1~49282.gbpf7e802

=== debian/changelog ===
mauvealert (3.17.1~49282.gbpf7e802) UNRELEASED; urgency=medium

  ** SNAPSHOT build @f7e8025c6e0771252b8cda2f0412730b5d6ee9fc **

  [ Patrick J Cherry ]
  * Added rake to Gemfile

  [ root ]

 -- root <root@runner-32952c23-project-313-concurrent-2>  Thu, 14 Jun 2018 15:29:02 +0000

mauvealert (3.17.0) stable; urgency=medium

  [ Telyn ]
  * Fixed issue where people's every 'preference' was not complied with when
    other people had a more frequent preference. (#25, !13)

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 14 Jun 2018 14:50:19 +0100
