=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Pre-Depends: libjs-jquery
 Depends: adduser, lsb-base, ruby | ruby-interpreter, ruby-bundler, ${shlibs:Depends}, ${misc:Depends}
 Suggests: mauvealert-client
-Recommends: ruby-locale | liblocale-ruby1.8
 Description: Mauve network alert system -- server
  Mauve is a network alert system for system and network administrators.  You can
  use it to quickly set up ad-hoc monitoring for a variety of services, and to
@@ -25,7 +24,6 @@
 Package: mauvealert-client
 Architecture: all
 Depends: ruby | ruby-interpreter, ruby-protobuf, ${misc:Depends}
-Recommends: liblocale-ruby1.8 | ruby-locale
 Replaces:  mauvealert-common
 Conflicts: mauvealert-common
 Provides: mauvealert-common
