## mauvealert 3.18.1~69597.gbpcebd90

=== debian/changelog ===
mauvealert (3.18.1~69597.gbpcebd90) UNRELEASED; urgency=medium

  ** SNAPSHOT build @cebd90fcf4afee4dbd2c3549f07e81e0245dbaaa **

  [ James F. Carter ]
  * build for squeeze
  * build for wheezy
  * only build client with a reduced set of buildeps for most distros
  * fix yaml
  * add lucid

  [ root ]

 -- James F. Carter <james.carter@bytemark.co.uk>  Mon, 22 Oct 2018 16:42:06 +0100

mauvealert (3.18.0) stable; urgency=medium

  [ Telyn ]
  * Fixed issue where consecutive raising alerts were not sent Hipchat (#39,
    !17)

 -- James Carter <james.carter@bytemark.co.uk>  Tue, 28 Aug 2018 12:20:06 +0100
