## mauvealert 3.19.0~76523.6c86158

=== debian/changelog ===
mauvealert (3.19.0~76523.6c86158) UNRELEASED; urgency=medium
 
  **** SNAPSHOT BUILD ****

  * Replaced the AuthBytemark and AuthLocal classes in Authentication with a
    single method using LDAP (#17, !21)
  * Replaced the bytemark_auth_url in the config with ldap_auth_url and added
    ldap_auth_group

 -- Hannah Pirie <hannah.pirie@bytemark.co.uk>  Tue, 20 Nov 2018 15:46:43 +0000
