## mauvealert 3.21.0~86228.90eead0

=== debian/changelog ===
mauvealert (3.21.0~86228.90eead0) UNRELEASED; urgency=medium
 
  **** SNAPSHOT BUILD ****

  [ Telyn ]
  * Mauve no longer sends a notification every time a raised alert receives an
    update - instead, user preferences for reminders are used to determine
    whether to receive the update notification.

 -- Telyn Roat <telyn@bytemark.co.uk>  Fri, 04 Jan 2019 13:27:34 +0000

mauvealert (3.20.0) stable; urgency=medium

  * Do not update `updated_at` on an alert with every packet received (#41,
    !26).

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 18 Dec 2018 16:02:52 +0000

mauvealert (3.19.0) stable; urgency=medium

  [ Hannah Pirie ]
  * Replaced the AuthBytemark and AuthLocal classes in Authentication with a
    single method using LDAP (#17, !21)
  * Replaced the bytemark_auth_url in the config with ldap_auth_url and added
    ldap_auth_group

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 11 Dec 2018 11:03:14 +0000
