## mauvealert 3.21.0

=== debian/changelog ===
mauvealert (3.21.0) stable; urgency=medium

  [ Telyn ]
  * Mauve no longer sends a notification every time a raised alert receives an
    update - instead, user preferences for reminders are used to determine
    whether to receive the update notification.

 -- James Carter <james.carter@bytemark.co.uk>  Tue, 19 Feb 2019 14:22:23 +0000
