## mauvealert 3.21.1~127339.gbp373687

=== debian/changelog ===
mauvealert (3.21.1~127339.gbp373687) UNRELEASED; urgency=medium

  ** SNAPSHOT build @373687c6b3d9e372785e3fe1868c97abf09da6d4 **

  [ Andrew Ladlow ]
  * Add slack notifier

  [ Mark Egan-Fuller ]
  * Fix missing notifier.
  * Add config for slack.
  * Add missing template.
  * Add config for slack.
  * Remove old slack html.
  * Add missing space in slack footer.
  * Add sanitize message for slack notifier.
  * Add additional sanitization for slack notifier.
  * Force return of message in slack sanitize.
  * Add fallback back in so notifications work.

  [ root ]

 -- root <root@runner-32952c23-project-313-concurrent-2>  Tue, 27 Aug 2019 10:58:07 +0100
